dpt-fixup(1)

NAME
dpt-fixup - apply some automatic fixes to packaging

SYNOPSIS
dpt fixup

DESCRIPTION
dpt fixup does some automatic cleanups and fixups for the packaging, with a focus on but not limited to Debian Perl Group packages. It is basically a wrapper around cme(1) and other tools.

CONFIGURATION
Some of the changes done by tools called by dpt fixup need human double-checking. These fixes are only run if the "DPT_FIXUP_DOUBLECHECK" environment variable is set.

If you set this variable, please do double-check the changes made in the steps denoted by '(!)' in the output.

See dpt-config(5) for details.

COPYRIGHT & LICENSE

Copyright 2022-2023 gregor herrmann gregoa@debian.org

This program is free software, licensed under the same terms as perl.